.wrap-form-step-by-step{
    min-width: 350px;
    min-height: 250px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    label{
    display: block;
    margin-bottom: 7px;
    text-align: left;
    font-weight: 600;
    font-size: 14px;
    }
    input{
        min-height: 34px;
        padding: 6px 8px;
        font-size: 16px;
        line-height: 20px;
        color: #24292e;
        vertical-align: middle;
        background-color: #fff;
        background-repeat: no-repeat;
        background-position: right 8px center;
        border: 1px solid #d1d5da;
        border-radius: 3px;
        outline: none;
        box-shadow: inset 0 1px 2px rgba(27,31,35,0.075);
    }
    form.content{
        display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    .form-group{
        margin-bottom: 40px;
        display: flex;
        flex-direction: column;
    }
    }
}